#if ! defined(__GNUC__) || (__GNUC__ == 1) || ((__GNUC__ == 2) && __GNUC_MINOR__ < 6)
void __main(void) { }
#endif

/* Just so we don't have an empty file. Some compilers choke on this. */
void mainstub(void) {}
